h1 {
  margin-top: 20px;
  margin-bottom: 24px;
  font-family: roc-grotesk-wide, sans-serif;
  font-size: 44px;
  line-height: 64px;
  font-weight: 700;
  letter-spacing: 3px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 32px;
  font-size: 22px;
  line-height: 160%;
  font-weight: 400;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: roc-grotesk-wide, sans-serif;
  font-size: 20px;
  line-height: 30px;
  font-weight: 700;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: roc-grotesk-wide, sans-serif;
  font-size: 32px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: roc-grotesk-wide, sans-serif;
  font-size: 56px;
  line-height: 120%;
  font-weight: 400;
}

h6 {
  margin-top: 24px;
  margin-bottom: 0px;
  font-family: roc-grotesk-wide, sans-serif;
  font-size: 24px;
  line-height: 24px;
  font-weight: 400;
}

p {
  margin-bottom: 10px;
  color: #5f5f66;
  font-weight: 400;
}

label {
  display: block;
  margin-bottom: 5px;
  font-family: Inter, sans-serif;
  font-size: 13px;
  font-weight: 500;
}

.header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 16px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.hero {
  position: relative;
  z-index: 0;
  overflow: hidden;
  padding-bottom: 1px;
  background-color: #2a2a34;
}

.body {
  font-family: Inter, sans-serif;
  color: #2a2a34;
  font-size: 16px;
  line-height: 1.4em;
}

.button {
  padding: 16px 32px;
  border-radius: 4px;
  background-color: #575eff;
  font-family: Inter, sans-serif;
  color: #fff;
  font-size: 13px;
  font-weight: 500;
  text-decoration: none;
}

.button.cta-button {
  -webkit-transform: rotate(5deg);
  -ms-transform: rotate(5deg);
  transform: rotate(5deg);
}

.button-link {
  padding: 16px;
  color: #fff;
  font-size: 13px;
  font-weight: 600;
  text-decoration: none;
}

.button-link.margin-right-m {
  display: none;
  margin-right: 8px;
  font-weight: 500;
}

.light {
  color: #fff;
}

.light.signup {
  margin-bottom: 0px;
}

.light.signup.mt-s {
  margin-top: 8px;
}

.neutral-text {
  color: #93939c;
}

.centered-text {
  text-align: center;
}

.hero-wrapper {
  position: relative;
  z-index: 2;
  max-width: 1020px;
  margin: 80px auto 120px;
  padding: 16px 40px;
}

.demo-wrapper {
  position: relative;
  max-width: 901px;
  margin: -135px auto 270px;
  border-style: solid;
  border-width: 0.5px;
  border-color: #a4a4a4;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background-color: #e5e5e5;
  box-shadow: 0 7px 44px 0 rgba(0, 0, 0, 0.15);
  -webkit-perspective: 1000px;
  perspective: 1000px;
  -webkit-transform: perspective(1000px) translate(0px, 0px);
  transform: perspective(1000px) translate(0px, 0px);
}

.section-neutral {
  padding-top: 64px;
  padding-bottom: 64px;
  background-color: #f5f5f5;
}

.how-it-works-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 120px;
  margin-bottom: 72px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.how-it-works {
  position: relative;
  max-width: 420px;
  padding: 32px;
  text-align: center;
}

.margin-bottom-m {
  margin-bottom: 32px;
}

.margin-bottom-m.z-top {
  position: relative;
  z-index: 2;
}

.margin-bottom-m.neutral-text.signup {
  margin-top: 8px;
  margin-bottom: 32px;
}

.hiw-number {
  position: absolute;
  left: -24%;
  top: -6%;
  right: 0%;
  bottom: auto;
  z-index: 1;
}

.z-top {
  position: relative;
  z-index: 2;
}

.section-light {
  padding-top: 64px;
  padding-bottom: 64px;
  background-color: transparent;
  font-weight: 500;
}

.section-light.features {
  margin-top: 48px;
  margin-bottom: 128px;
}

.features-image {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  box-shadow: 0 7px 44px 0 rgba(0, 0, 0, 0.15);
}

.features-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 64px;
  margin-bottom: 4px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.coming-soon {
  display: inline-block;
  padding: 2px 8px;
  border-radius: 20px;
  background-color: #575eff;
  color: #fff;
  font-size: 13px;
}

.section-dark {
  padding-top: 64px;
  padding-bottom: 64px;
  background-color: #2a2a34;
}

.section-dark.section-cta {
  padding-top: 256px;
  padding-bottom: 256px;
}

.content-wrapper {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 80px;
  padding-left: 80px;
}

.margin-bottom-l {
  margin-bottom: 80px;
}

.content-narrow {
  max-width: 60%;
}

.content-narrow.centered {
  max-width: 67%;
  margin-right: auto;
  margin-left: auto;
}

.demo-heading {
  position: absolute;
  left: 0%;
  top: 43%;
  right: 0%;
  -webkit-transform: rotate(-13deg);
  -ms-transform: rotate(-13deg);
  transform: rotate(-13deg);
  color: #575eff;
  text-align: center;
}

.features-content {
  width: 50%;
  max-width: 564px;
  padding-left: 32px;
}

.features-image-wrapper {
  position: relative;
  width: 50%;
  max-width: 647px;
  margin-left: 32px;
}

.features-content-inner {
  position: relative;
  margin-top: 240px;
  margin-bottom: 80px;
}

.hero-bg-object {
  position: absolute;
  z-index: -1;
}

.hero-bg-object.object-1 {
  left: -31px;
  bottom: 9%;
}

.hero-bg-object.object-2 {
  left: 26%;
  top: -8%;
  right: auto;
  bottom: auto;
}

.hero-bg-object.object-3 {
  left: auto;
  top: auto;
  right: 14%;
  bottom: 73%;
}

.hero-bg-object.object-4 {
  left: auto;
  top: auto;
  right: -80px;
  bottom: -8%;
}

.hero-bg-object.object-4-signup {
  left: auto;
  top: auto;
  right: -53px;
  bottom: 53%;
}

.hero-bg-object.object-1-signup {
  left: 13px;
  bottom: 22%;
}

.hero-bg-object.object-3-signup {
  left: auto;
  top: auto;
  right: 36%;
  bottom: -6%;
}

.hero-bg-object.object-2-signup {
  left: 26%;
  top: -4%;
  right: auto;
  bottom: auto;
}

.features-image-mobile {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: none;
  box-shadow: 0 7px 44px 0 rgba(0, 0, 0, 0.15);
}

.hero-signup {
  position: relative;
  z-index: 0;
  overflow: hidden;
  height: 100vh;
  padding-bottom: 1px;
  background-color: #2a2a34;
}

.field {
  height: 48px;
  margin-bottom: 16px;
  border: 1px solid #d4d4da;
  border-radius: 4px;
  font-family: Inter, sans-serif;
  font-size: 16px;
}

.field:focus {
  border-width: 2px;
  border-color: #575eff;
}

.field.last {
  margin-bottom: 24px;
  padding-right: 16px;
  padding-left: 16px;
}

.success-message {
  padding-top: 40px;
  padding-bottom: 40px;
  border-radius: 4px;
  background-color: #fff;
  font-family: roc-grotesk-wide, sans-serif;
  font-size: 24px;
  line-height: 29px;
  font-weight: 400;
}

.error-message {
  height: 48px;
  margin-top: 24px;
  padding: 8px 16px;
  border-radius: 4px;
  font-family: Inter, sans-serif;
  color: #440a0a;
  font-size: 13px;
  line-height: 32px;
}

.signup-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.signup-inner {
  width: 65%;
  max-width: 700px;
  margin-bottom: 256px;
}

.form-wrapper {
  margin-bottom: 0px;
}

.mb2 {
  margin-bottom: 24px;
}

.rounded {
  border-radius: 4px;
}

@media screen and (min-width: 1440px) {
  h1 {
    font-size: 48px;
  }
  .hero {
    overflow: visible;
  }
  .light {
    margin-bottom: 4px;
  }
  .hero-wrapper {
    padding-right: 0px;
    padding-left: 0px;
  }
  .features-image {
    margin-left: 64px;
  }
  .features-content {
    margin-right: 0px;
  }
  .hero-bg-object.object-1 {
    left: 4%;
  }
  .hero-bg-object.object-3 {
    right: 12%;
  }
  .hero-bg-object.object-4 {
    right: 1%;
  }
  .hero-bg-object.object-4-signup {
    right: 1%;
  }
  .hero-bg-object.object-1-signup {
    left: 4%;
  }
  .hero-bg-object.object-3-signup {
    right: 12%;
  }
  .features-image-mobile {
    margin-left: 64px;
  }
  .hero-signup {
    overflow: visible;
  }
  .form-wrapper {
    height: 308px;
  }
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 32px;
    line-height: 40px;
  }
  .hero-wrapper {
    margin-top: 16px;
  }
  .demo-wrapper {
    width: 95%;
    margin-bottom: 64px;
  }
  .section-neutral {
    padding-top: 64px;
    padding-bottom: 32px;
  }
  .how-it-works-wrapper {
    margin-top: 64px;
    margin-bottom: 32px;
  }
  .how-it-works {
    padding-right: 16px;
    padding-left: 16px;
  }
  .section-light.features {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .features-image {
    position: static;
  }
  .section-dark.section-cta {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .content-narrow {
    max-width: 100%;
  }
  .features-content {
    width: 100%;
    padding-right: 32px;
    padding-left: 32px;
  }
  .features-image-wrapper {
    display: none;
  }
  .features-content-inner {
    margin-top: 0px;
    margin-bottom: 120px;
  }
  .hero-bg-object.object-3 {
    bottom: 83%;
  }
  .hero-bg-object.object-1-signup {
    left: -32px;
    bottom: 14px;
  }
  .hero-bg-object.object-3-signup {
    right: 29%;
    bottom: -15%;
  }
  .hero-bg-object.object-2-signup {
    top: -71px;
  }
  .features-image-mobile {
    position: static;
    display: block;
    margin-bottom: 24px;
  }
  .hero-signup {
    overflow: hidden;
    height: auto;
  }
  .signup-wrapper {
    display: block;
    overflow: visible;
    height: auto;
    margin-top: 48px;
  }
  .signup-inner {
    margin-right: auto;
    margin-bottom: 128px;
    margin-left: auto;
  }
  .dark-bg {
    background-color: #2a2a34;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 24px;
    line-height: 32px;
  }
  h2 {
    font-size: 16px;
    line-height: 140%;
  }
  h3 {
    font-size: 18px;
    line-height: 24px;
  }
  .how-it-works-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .how-it-works {
    padding-right: 40px;
    padding-bottom: 64px;
    padding-left: 40px;
  }
  .margin-bottom-m.neutral-text.signup {
    width: 90%;
    margin-bottom: 24px;
  }
  .section-dark.section-cta {
    padding-top: 64px;
    padding-bottom: 64px;
  }
  .content-wrapper {
    padding-right: 32px;
    padding-left: 32px;
  }
  .features-content-inner {
    margin-bottom: 80px;
  }
  .hero-bg-object.object-1 {
    display: none;
  }
  .hero-bg-object.object-2 {
    display: none;
  }
  .hero-bg-object.object-3 {
    display: none;
  }
  .hero-bg-object.object-4 {
    display: none;
  }
  .hero-bg-object.object-4-signup {
    position: absolute;
    left: auto;
    top: 456px;
    right: -75px;
    bottom: auto;
    display: block;
  }
  .hero-bg-object.object-1-signup {
    display: none;
  }
  .hero-bg-object.object-3-signup {
    right: 39%;
    display: none;
  }
  .hero-bg-object.object-2-signup {
    left: 36%;
    display: block;
  }
  .signup-inner {
    width: 85%;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 20px;
    line-height: 22px;
  }
  h2 {
    font-size: 14px;
  }
  h4 {
    font-size: 22px;
  }
  .body {
    font-size: 14px;
  }
  .centered-text {
    padding-right: 24px;
    padding-left: 24px;
  }
  .hero-wrapper {
    padding-right: 24px;
    padding-left: 24px;
  }
  .section-neutral {
    padding-top: 32px;
    padding-bottom: 0px;
  }
  .how-it-works {
    padding-top: 16px;
  }
  .hiw-number {
    margin-top: 0px;
  }
  .section-light.features {
    padding-top: 32px;
  }
  .hero-bg-object.object-2-signup {
    top: -100px;
  }
}

